Subject: Re: FVWM: [2.0.41] FVWM core dump while running tgif

From: [email-masked] (Joe Moss)
Date: Wed, 13 Mar 96 14:25:03 PST

> I set the size of that to be LASTEvent, which is defined in X.h to be
> of a greater value than any of the events.  Apparently on your
> machine, this is not the case.  I could set it to something like 256
> always, but I wanted to save space.  Besides, LASTEvent is SUPPOSED to
> be the max event number...

It is "SUPPOSED" to be the max CORE event number.  Extensions that generate
events are assigned numbers too.

-- 
set Email "[email-masked] (Joe Moss)";set URL http://psg.com/~joem/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].